Bug 1441752 - null result when deleting orchestration templates using REST API
Summary: null result when deleting orchestration templates using REST API
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: API
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.7.3
Assignee: Jillian Tullo
QA Contact: Martin Kourim
URL:
Whiteboard: api:rest:stack
Depends On: 1414845
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-12 15:39 UTC by Satoe Imaishi
Modified: 2017-06-28 14:59 UTC (History)
6 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1414845
Environment:
Last Closed: 2017-06-28 14:59:55 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 Martin Kourim 2017-06-14 16:58:21 UTC
Verified that on 5.7.3.1 meaningful result is returned when deleting orchestration templates:
{"results":[{"success":true,"message":"orchestration_templates id: 50 deleting","href":"https://<ip>/api/orchestration_templates/50"},{"success":true,"message":"orchestration_templates id: 51 deleting","href":"https://<ip>/api/orchestration_templates/51"}]}

Comment 4 errata-xmlrpc 2017-06-28 14:59:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.